java.security

## Interface KeyStore.LoadStoreParameter

Enclosing class:
  KeyStore

    public static interface KeyStore.LoadStoreParameter

A marker interface for `KeyStore` `load` and `store` parameters.

Since:
  1.5

### Method Summary

Methods
`KeyStore.ProtectionParameter` `getProtectionParameter()` Gets the parameter used to protect keystore data.

### Method Detail

#### getProtectionParameter

    KeyStore.ProtectionParameter getProtectionParameter()

Gets the parameter used to protect keystore data.

Returns:
  the parameter used to protect keystore data, or null

Copyright © 1993, 2017, Oracle and/or its affiliates. All rights reserved.